camel-test-provider
3
CAMEL Library

# camel-test-provider

## Synopsis

    void                camel_test_provider_init            (int argc,
                                                             char **argv);

## Description

## Details

### camel_test_provider_init ()

    void                camel_test_provider_init            (int argc,
                                                             char **argv);

`argc` :

`argv` :